<%@page import = "java.lang.*,java.util.*, ibase.webitm.bean.wms.PorderDetailBean"%>

<%
	System.out.println("@@@@@@@@@ In ViewReports.jsp @@@@@@@@@@@@@@@@");
	String obj = request.getParameter("OBJ_NAME");
	String random = request.getParameter("random");
	
	
	PorderDetailBean supp = new PorderDetailBean();
	String htmlData = supp.getPoDetails(obj,random);
	System.out.println("Details="+htmlData);
	
%>

<html>
<head>
<link href="/ibase/webitm/css/Novartis/ProductWizard.css" rel="stylesheet"/>
</head>
<body>
	<div id ="div1" class = "mainPage-Container">
	
		<div class="headerPage-Container pophelp-Header" >
			<span class="pophelp-headerTitle">
				Purchase Order Finished Successfully
			</span>
		</div>
		
		<div class="detailPage-Container pophelp-Container">
			<div id="dataDivID" class="pophelp-Contents" >
				<%=htmlData%>
			</div>
		</div>
		
	</div>
</body>
</html>

